.news-calendar {position: relative;}
.news-calendar table {text-indent: 0px !important;}
.news-calendar th, .news-calendar tr, .news-calendar table {border: none !important;}

.NewsCalNews {
position: absolute;
    padding: 10px 15px;
    z-index: 996;
    display: none;
    width: 300px;
    text-align: left;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    box-shadow: 0 5px 10px rgba(82,94,110,.2);
    top: 100%;
    left: 0%;
}
.event_class
{
border: 2px solid #E63E11 !important;
color: black !important;
}
.event_class:hover
{
	border: 2px solid #E63E11;
}
.normal_class
{
border: none !important;
}
.NewsCalToday {background: #E63E11; color: white !important;}
.NewsCalOtherMonth {color: #ccc; font-weight: bold;}
.NewsCalDefault, .NewsCalWeekend, .NewsCalHeader, .NewsCalToday 
{
	font-weight: bold;
	text-align:center;
}
.NewsCalHeader
{
	line-height: 1.6;
	font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #7D8994 !important;
}
a.dotted-link {border-bottom: 1px solid #1F7BC6;text-decoration: none;}
.events-block {

    display: flex;
    position:relative;

}
.events-block a {
    width: 100%;
}

.events-block a:visited, .events-block a:hover {
    color: black;
}

.control-news-calendar {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	padding: 0;

}
.control-news-calendar .prev-year-btn {
	flex: 0 0 15%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.control-news-calendar .year-btn {
	flex: 0 0 20%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}    

.control-news-calendar .next-year-btn {
	flex: 0 0 15%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.control-news-calendar .selected-month {
	flex: 0 0 40%;
	padding: 1rem;
}  




@media(min-width: 768px) and (max-width: 990px) {
  
  
 .news-calendar>.table th, .news-calendar>.table td {
    padding: 0.5rem;
	font-size:13px;
  }
  
  .control-news-calendar .selected-month {flex: 0 0 50%;}
  .control-news-calendar .prev-year-btn{font-size: 13px;}
  .control-news-calendar .next-year-btn {font-size: 13px;}
  .control-news-calendar .year-btn{font-size: 13px;}
  .events-block a{padding: 0.5rem !important;}
  .NewsCalNews > a{font-size:12px;}
  .selected-month > .form-control{font-size:0.7rem;}
}